Subject: [manet] Ns-2 or Glomosim

From: Ravi kumar <[email-masked]>
Date: Fri, 30 Apr 2004 12:23:08 -0700 (PDT)

Hi all,

         I am working on wireless security and i have
to implement an algorithm on wireless networks, ad-hoc
in particular. 

         I have seen some discussion in this group on
both Ns-2 and Glomosim.I'd like to find out which one
is better in regard to functionality and ease of use.
i know that ns-2 is a generally accepted standard for
simulation  in the academic community. i dont know
much about glomosim, anyway if i need a opinion i
guess this is the place to ask.

   waiting for your views. thanks in advance

ravi  

		
__________________________________
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs  
http://hotjobs.sweepstakes.yahoo.com/careermakeover 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet